/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000003b9b306c
 *   - http://typekit.com/eulas/00000000000000003b9b306d
 *   - http://typekit.com/eulas/00000000000000003b9b3068
 *   - http://typekit.com/eulas/00000000000000003b9b3069
 *   - http://typekit.com/eulas/00000000000000003b9b306a
 *   - http://typekit.com/eulas/00000000000000003b9b306b
 *   - http://typekit.com/eulas/00000000000000003b9b305e
 *   - http://typekit.com/eulas/00000000000000003b9b305f
 *   - http://typekit.com/eulas/00000000000000003b9b3066
 *   - http://typekit.com/eulas/00000000000000003b9b3067
 *   - http://typekit.com/eulas/00000000000000003b9b3062
 *   - http://typekit.com/eulas/00000000000000003b9b3063
 *   - http://typekit.com/eulas/00000000000000003b9b3060
 *   - http://typekit.com/eulas/00000000000000003b9b3061
 *   - http://typekit.com/eulas/00000000000000003b9b3064
 *   - http://typekit.com/eulas/00000000000000003b9b3065
 * proxima-nova-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9b3078
 *   - http://typekit.com/eulas/00000000000000003b9b3079
 *   - http://typekit.com/eulas/00000000000000003b9b3072
 *   - http://typekit.com/eulas/00000000000000003b9b3073
 * proxima-nova-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9b3089
 *   - http://typekit.com/eulas/00000000000000003b9b3088
 *   - http://typekit.com/eulas/00000000000000003b9b3083
 *   - http://typekit.com/eulas/00000000000000003b9b3082
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-09-19 01:42:27 UTC"}*/

@import url("../images/p.css");

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("../images/l.bin") format("woff2"),url("../images/d.bin") format("woff"),url("../images/a.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-proxima-nova-condensed { font-family: "proxima-nova-condensed",sans-serif; }
.tk-proxima-nova-extra-condensed { font-family: "proxima-nova-extra-condensed",sans-serif; }
